a:link {
  color:#000000
}    /* unvisited link */
a:visited {
  color:#000000
} /* visited link */
a:hover {
  color:#000000;
  font-weight:bold 
}   /* mouse over link */
a:active {
  color:#000000
}  /* selected link */

div {
  border: 0px solid Black;
  background-color:#ffffff;
  filter: alpha(opacity = 90);
  opacity: 0.9;
  font-family: "Garamond","jGaramond","Times New Roman"
}
div p {
  margin:12px 40px;
  text-align: justify;
  color:#000000;
  }

body {
  margin: 50px auto;
  background-image:url('background_spring_2.jpg');
  background-repeat:repeat-y;
  background-position:top center;
  background-color:White;
  width: 800px;
}
h1, h2, h3, h4, h5, h6 { 
  margin: 20px 40px;
}
table.deftable {
  border-width: 5px 5px 5px 40px;
  border-style: solid solid solid solid;
  border-color: white white white white;
}
#main {
  border: 1px solid Black;
  padding: 0px;
}
#header { 
  text-align: center;
  padding: 0px;
  max-height: 230px;
}
#navigation {
  float: right;
  padding: 0px;
  width: 300px;
}
#content {
  margin-right: 270px;
  min-height: 200px;
}
#footer {
  margin:20px 0px;
  clear: both;
}
